oval:org.mitre.oval:def:23209

- 标题、类别与概述

      

[原文]ELSA-2014:0196: flash-plugin security update (Critical)

[机译]Please help Google Translate improve quality for your language

类别:patch(未知) 家族:unix 来源:OVAL_REPOSITORY

[原文]

[机译]Please help Google Translate improve quality for your language

- 受影响的平台

Oracle Linux 6

- 参考

ELSA-2014:0196-00http://linux.oracle.com/errata/ELSA-2014-0196.html
CVE-2014-0498http://linux.oracle.com/cve/CVE-2014-0498.html
CVE-2014-0499http://linux.oracle.com/cve/CVE-2014-0499.html
CVE-2014-0502http://linux.oracle.com/cve/CVE-2014-0502.html

- OVAL定义检测逻辑

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站